
#ifndef _GLOBAL_H_
#define _GLOBAL_H_

#include <QString>
#include <QSettings>


class QSettings;

namespace Global {

enum KERROR_TYPE{
    NO_ERROR = 0
};

//! Read and store application settings
extern QSettings        *g_settings;


void global_init();
void global_end();
}

#endif

